.mobileHeader{
    width:58px;
    z-index:100;
    position:absolute;
    height:58px;
    overflow:visible;
    top:7px;
    right:0px;
    background:transparent;
    background-position:center bottom;
    background-repeat:no-repeat;
     -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
    background-size:100% 58px;
}

.mobileMenu{
    position:fixed;
    width:100%;
    top:-200%;
    left:0px;
    background-color:rgba(128,15,30,0.9);
   /* background-color:#6f0b19;*/
    min-height:100%;
    z-index:180;
    overflow:auto;

    padding-bottom:70px;
     -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.mobileMenu.active{
   top:0px;
   display:block;
}

.mobile-nav{
    margin:0px;
    padding:0px;
    list-style:none;
    margin-top:50px;
    width:100%;
    text-align:center
}

.mobile-nav li{
    list-style: none;
    clear:both;
    width:100%;
    text-align:center;
    color:#ffffff;
    margin-bottom:40px
}

.mobile-nav li a:link,
.mobile-nav li a:visited,
.mobile-nav li a:hover{
    font-size:30px;
    font-family: 'Montserrat', sans-serif;
    color:#ffffff;
    font-weight:300;
    text-decoration: none;
    padding-bottom:30px
}

.mobileBurger{
    position:absolute;
    top:20px;
    right:25px;
    width:31px;
    height:31px;
    cursor:pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow:visible
}
.burger-top{
    width:100%;
    position:absolute;
    height:2px;
    background-color:#ffffff;
    top:0px;
    left:0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-size:100% 100%;
     -webkit-transform: translateZ(0);
       transform: translateZ(0)
}

.burger-middle{
    width:100%;
    position:absolute;
    top:7px;
    left:0px;
    height:2px;
    background-color:#ffffff;
    -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     transition: all 0.5s ease;
      -webkit-transform: translateZ(0);
        transform: translateZ(0)
}

.burger-bottom{
    width:100%;
    position:absolute;
    height:2px;
    background-color:#ffffff;
    top:14px;
    left:0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
     background-size:100% 100%;
      -webkit-transform: translateZ(0);
      transform: translateZ(0)
}


@keyframes blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


@media (max-width:1400px){
    .siteLogo2{
        width:389px;
        height:222px;
        top:40px;
        background-image:url(https://s3-ap-southeast-2.amazonaws.com/inghams/wp-content/uploads/2018/10/24100008/chickenwins.png);
    }
   
}

    
@media (max-width:1250px){
    .boardContent h3 {
        font-size:30px !important;
    }
  
  }

    
@media (max-width:1100px){
  .submitBtn{
      font-size:15px;
  }

  .submitForm{
      padding:10px
  }

}

@media (max-width:1000px){
    .siteLogo2{
        width:233px;
        height:133px;
        top:40px;
    }
    .siteLogo1{
        width:100px
    }
}

@media (max-width:991px){
    .sectionLeft {
        padding-top: 120px;
    }

    .boardContent h3 {
        font-size:45px !important;
    }

    .number{
        width:50px;
        height:50px;
        line-height: 45px;
        font-size: 40px;
        margin-left:0px !important
    }

    .content {
        width: calc(100% - 70px);
        margin-left:10px
    }

    .content1360 .col-sm-12{
        padding-left:15px !important
    }

    .rightClaw, .leftClaw{
        display:none
    }

    .innerContent{
        float:none !important;
        margin:0 auto
    }
    .boardContent h3{
        text-align:center
    }
}


@media (max-width:945px){
    #countTimer{
        display:none
    }
}

@media (max-width:600px){
    .siteLogo1{
         width:100px
    }
    .siteLogo2{
        width:163px;
        height:93px;
        top:40px
    }

    .followuppopupContent h2 {
      
        font-size: 47px;
        color: #ffffff;
        position: absolute;
        top: -120px;
        right: 10px;
    }
    
    .board{
        min-height:300px
    }

    .currentPrize{
        width:135px;
        height:94px;
        right:70px;
        font-size:15px;
        padding-right:10px;
        padding-top:12px
    }

    .currentPrizeTitle{
        font-size:45px;
    }

    .followuppopupContent{
        width:95%;
        left:2.5%;
        margin:0px;
        top:80px
    }

    .clawImage{
        display:none
    }

    .currentPrize p{
        font-size:15px !important
    }
}

@media (max-width:340px){
    .siteLogo2, .siteLogo2.active{
        width:100px;
    }

    .siteLogo1{
        width:70px
    }

    .main{
        margin-top:20px
    }

}